Application: gvSIG desktop - gvSIG bugs #3284
Orden pestanas en "Propiedades" raster
03/25/2015 11:53 AM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Daniel Martinez

Category: Usability

Target version: 2.3.0-2413 (rev. org.gvsig.deskiop-2.0.119)

Severity: Minor Add-on version:

gvSIG version: 2.2.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: raster Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

El orden deberia ser:
Informacién-General-Bandas-Transparencia-Realce

Y si esta instalada la extension de publicacion, la pestaria MapCache, MapProxy al final

Associated revisions

Revision 42458 - 11/09/2015 08:50 AM - Daniel Martinez

refs #3284 Changed IPanel to extend from Comparable and implent sorting in the panels. Added priority to control this sorting.

Revision 179 - 11/10/2015 08:39 AM - Daniel Martinez

refs #3284 updated panel properties to include a priority to sort them in tabs

Revision 4170 - 11/10/2015 08:41 AM - Daniel Martinez

refs #3284 updated panel properties to include a priority to sort them in tabs

Revision 4171 - 11/10/2015 08:42 AM - Daniel Martinez

refs #3284 updated panel properties to include a priority to sort them in tabs

History

#1 - 04/10/2015 09:13 AM - Miguel Company
- Status changed from New to In progress

#2 - 04/14/2015 09:34 AM - Miguel Company
- Status changed from In progress to New

#3 - 04/21/2015 12:37 PM - Miguel Company
- Target version set to 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94)
#4 - 04/21/2015 06:54 PM - Joaquin del Cerro Murciano
- Target version changed from 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94) to 2.2.0-2311-rc2

#5 - 04/23/2015 01:04 PM - Joaquin del Cerro Murciano
- Target version deleted (2.2.0-2311-rc2)

#6 - 11/02/2015 09:26 AM - Miguel Company

- Assignee changed from Miguel Company to Daniel Martinez

#7 - 11/06/2015 08:36 AM - Daniel Martinez

- Status changed from New to In progress

#8 - 11/12/2015 07:58 AM - Daniel Martinez

- Status changed from In progress to Fixed
#9 - 12/21/2015 12:57 PM - Alvaro Anguix

- Target version set to 2.3.0-2413 (rev. org.gvsig.desktop-2.0.119)

- Status changed from Fixed to Closed

05/18/2024

22



